This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 434357 - eclipse-mylyn failed massrebuild attempt for GCC 4.3
eclipse-mylyn failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse-mylyn (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:03 EST by Jesse Keating
Modified: 2013-01-09 22:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-11 09:04:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:03:56 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=442976
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-29 19:00:16 EST
scratch build 480458
Comment 2 Jon Stanley 2008-02-29 20:34:37 EST
BUILD FAILED
/usr/share/eclipse/plugins/org.eclipse.pde.build/scripts/build.xml:24: The
following error occurred while executing this line:
/usr/share/eclipse/plugins/org.eclipse.pde.build/scripts/build.xml:64: The
following error occurred while executing this line:
/usr/share/eclipse/plugins/org.eclipse.pde.build/templates/package-build/customTargets.xml:17:
The following error occurred while executing this line:
/usr/share/eclipse/plugins/org.eclipse.pde.build_3.3.2.R331_v20071019/scripts/genericTargets.xml:85:
Unable to find feature: org.eclipse.mylyn_feature.

Total time: 3 seconds
error: Bad exit status from /var/tmp/rpm-tmp.28547 (%build)
Comment 3 Andrew Overholt 2008-03-03 08:45:40 EST
Thanks, Jon.  This seems really weird, but I'm waiting until Eclipse itself
builds again before moving to this.  That's blocking on a gcj issue that Andrew
Haley is working on.
Comment 4 Andrew Overholt 2008-04-11 09:04:45 EDT
eclipse-mylyn builds now.  I've also updated to the latest version.

Note You need to log in before you can comment on or make changes to this bug.